{
    "transaction_id": "bb57199d-f804-4757-aeaf-1594a33c8779",
    "gateway": "umbrella",
    "created_at": "2026-01-15 07:34:42",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768462479.4754234303",
    "customer_ip": "2804:3364:82a9:4a00:f4cb:b1b3:928a:25be",
    "customer": {
        "name": "EDUEMERSON MARTINS PIRES",
        "email": "g0epyq2qmkf4w9w4@sememail.cotas.com",
        "phone": "31965324451",
        "document": "29156469888"
    }
}